obsolete
FEDORA-2022-1f225aeb60 created by rjones 5 months ago for Fedora 35

New upstream stable branch version 2.0.2


Fedora 35 only has openssh-clients 8.7 (#2071490)

This update has been submitted for testing by rjones.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has obsoleted virt-v2v-2.0.1-1.fc35.1, and has inherited its bugs and notes.

5 months ago

This update has been pushed to testing.

5 months ago

This update has been obsoleted by virt-v2v-2.0.3-1.fc35.

5 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
5 months ago
in testing
5 months ago
BZ#2071490 virt-v2v-1:2.0.1-1.fc35.x86_64 broken dependency openssh-clients >= 8.8p1
0
0

Automated Test Results